@import 'theme';

html {
	font-size:100%;
}

body {
	background: $body-background;
  	font-family: "Open Sans",Tahoma, Arial, Helvetica, sans-serif;
	color: $text-color-medium;
	padding-top: 83px;
	font-weight: 400;
	height: 100%;
	font-size: 16px;
}

h1 {
	font-weight: 800;
	color:$black;
}

h2 {
	font-weight: 800;
	color:$black;
}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

p {

}

ul {
    list-style: disc;
    padding-left:25px;
}

ul li {

}

strong, .bold {
	font-weight: 700;
}

a {
	color:$blue-insitio;

	-webkit-transition: 250ms ease;
	-moz-transition: 250ms ease;
	-o-transition: 250ms ease;
	transition: 250ms ease;
}

.red {
	color:$color-urgent;
}

.green {
	color:$color-success;
}

a:hover, a:focus {
	color:$blue-insitio;
	text-decoration: underline
}

.form-error label {
	color: $color-urgent;
}

.form-error .form-control {
	border:2px solid $color-urgent;
}

.btn {
	transition-duration: 250ms;
    transition-timing-function: ease-out;
    border-radius: 5px;
    font-size: 15px;
	width:100%;
	padding: 10px 16px;
}

.btn-primary {
	background-color: $blue-insitio !important;
    border-color: $blue-insitio !important;
    border-bottom: 2px solid #2a5399 !important;
    font-weight: 700 !important;
}

.btn-primary:not(.mobile):hover, .btn-primary:not(.mobile):focus, .btn-primary:not(.mobile).focus, .btn-primary:not(.mobile):active, .btn-primary:not(.mobile).active {
    border-color: rgba(40, 94, 136, 1) !important;
    background-color: rgba(40, 94, 136, 1) !important;
    color: #FFF;
}

#header {
	height: 63px;
	background: $header-background;
}

#header .navbar-brand img {
	height: 48px;
}

#header .logout {
	color:$white;
	margin-left:1rem;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
